Does not work with SQL 2012

Currently the API only works for SQL versions up to 2008 R2. API itself should handle all the 2012 features that were also in 2008 (as the DDL syntax for these hasn't changed between versions), bu...

Id #2120 | Release: None | Updated: Jan 30, 2014 at 3:46 AM by Ruairi | Created: Jan 30, 2014 at 3:45 AM by Ruairi

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items